Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357596 - Candlepin should communicate with broker over "ANONYMOUS"
Summary: Candlepin should communicate with broker over "ANONYMOUS"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 0.9.54
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 0.9.54
Assignee: David Šarman
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On: 1314904
Blocks: 1248636
TreeView+ depends on / blocked
 
Reported: 2016-07-18 15:31 UTC by Filip Nguyen
Modified: 2016-11-02 09:51 UTC (History)
7 users (show)

Fixed In Version: candlepin-0.9.54.9-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1314904
Environment:
Last Closed: 2016-11-02 09:51:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github candlepin candlepin pull 1325 None None None 2016-08-16 16:42:55 UTC

Comment 2 Chris Snyder 2016-07-29 20:11:08 UTC
Yes this is where we need the fix (0.9.54).


Note You need to log in before you can comment on or make changes to this bug.